/* publisher level css AC overrides */

#pageid-login #content-block {
    font-family:arial, helvetica, sans-serif;
}

#hw-login-msg-box {
	display: block;
	background-color: transparent;
	text-align: left;
	padding: 1em;
	font-size: 125%;
}

#hw-login-content-item .cit .cit-auth-list {
display: inline;
}


#hw-login-content-item .cit-sep-after-article-pages{
display: none;
}

/*  for now, setting the section header text to pediatrics, but this will be different for every site*/
.hw-login-section-header {
	display: block;
	color: #004333;
	font-size: 150%;
	padding-bottom: .15em;
	}

/* styling the online order section*/

#hw-login-aap-online-order-header {
	display: block;
	font-size: 150%;
	padding-bottom: .15em;
}

#pageid-login #content-block #hw-login-aap-online-order-group {
    border-top:solid;
    border-top-width:thin;
    border-bottom:solid;
    border-bottom-width:thin;
    padding-top: .5em;
    padding-bottom: .5em;
    font-size: 95%;
    
}

/* alerts login changes*/